hash-format = "sha256"

[[files]]
file = "config/defaultoptions-common.toml"
hash = "9424ceb580ec8f3f074ebcc0618bfceebb62bb44d64750c7df5964fc7713964c"

[[files]]
file = "config/defaultoptions/extra/config/EmiLootConfig_v1.json"
hash = "549a01a4183ce775ff7e3972a31372ce272a2c7d82a563d73053c258c5749eff"

[[files]]
file = "config/defaultoptions/extra/config/Hexerei-client.toml"
hash = "7d12c0046fcaea165680eb9842fc06de03e832d93c2aa218286616bb29738501"

[[files]]
file = "config/defaultoptions/extra/config/Hexerei-common.toml"
hash = "8321b0035c8685cb15adfdd1274124b7a636a7adafed29d1b041a274e5355600"

[[files]]
file = "config/defaultoptions/extra/config/MouseTweaks.cfg"
hash = "438de2af36bf905993252e5015ad3b2f907473f0ad2722d6c79185728bb9b20b"

[[files]]
file = "config/defaultoptions/extra/config/NoChatReports/NCR-Client.json"
hash = "edfe78d985fe67dce28104f3d87673e94c89134144451c291ecedcd2e2c3b480"

[[files]]
file = "config/defaultoptions/extra/config/NoChatReports/NCR-Common.json"
hash = "0eaad2630bd70ade719f7810e805810ada25379269ea194e43d3eea30c51dec0"

[[files]]
file = "config/defaultoptions/extra/config/NoChatReports/NCR-Encryption.json"
hash = "0f61ac30bfc78653a30d715f793e30a6a43d6715106706487efd0aea5d43a84c"

[[files]]
file = "config/defaultoptions/extra/config/NoChatReports/NCR-ServerPreferences.json"
hash = "df32843b853e0a493ef3a9b1e39276818294353fbb0d833f7f61e77da0f5bca1"

[[files]]
file = "config/defaultoptions/extra/config/NoChatReports/README.md"
hash = "c52b76ccad2bd1063a22c7f6bb9e7c5db6b00fb53a6fd605585972ee0e5fc01f"

[[files]]
file = "config/defaultoptions/extra/config/ae2/client.json"
hash = "c1a4e1058ad7970f2f4d83aab93afda83ea713026c8ebc1d63942ee66a6d3c66"

[[files]]
file = "config/defaultoptions/extra/config/ae2/common.json"
hash = "5a8ecae0292541666f6c3c68964f3fcf8bd0fe97c62208ae122dfc2042984f8b"

[[files]]
file = "config/defaultoptions/extra/config/alexscaves-client.toml"
hash = "3eed77c160b33013d3d8be14af1d731b81b76611a7a9d290fcebe0a69952f472"

[[files]]
file = "config/defaultoptions/extra/config/alexscaves-general.toml"
hash = "abaf77b21693ad0415e554b952d449185c49bc2b4da19fb12b84ff39b6564153"

[[files]]
file = "config/defaultoptions/extra/config/alexscaves_biome_generation/abyssal_chasm.json"
hash = "d286a521c5fd852ef189e15f02952d3e6f529efbb67fe769d88d45183279c3b9"

[[files]]
file = "config/defaultoptions/extra/config/alexscaves_biome_generation/forlorn_hollows.json"
hash = "5eea375f709ff5d7096b51fdc32b671952e1d2aed9f48c9bd9bc8e50ec2cb7f7"

[[files]]
file = "config/defaultoptions/extra/config/alexscaves_biome_generation/magnetic_caves.json"
hash = "cf811ff0e46881d7993eb4910d9891ff6472554b613d3b3940deb0c6f1e0a779"

[[files]]
file = "config/defaultoptions/extra/config/alexscaves_biome_generation/primordial_caves.json"
hash = "f0e2da7cf5d77abef1bd270cb7c288e3f57c001005fe41e11d545d948b06474d"

[[files]]
file = "config/defaultoptions/extra/config/alexscaves_biome_generation/toxic_caves.json"
hash = "d6d7d5becfd20cca48dabcb838021694740bd874fba80a259b05d37bcc720a43"

[[files]]
file = "config/defaultoptions/extra/config/appleskin-client.toml"
hash = "28c6ad7570268b02ec6f73fb7c39c49ecf90f0697d0db9447899e8aa96285200"

[[files]]
file = "config/defaultoptions/extra/config/attributefix.json"
hash = "e24701b1857a49345824cb069b21b8bc48d8d61551031b99a3e36bd09f19c010"

[[files]]
file = "config/defaultoptions/extra/config/balm-common.toml"
hash = "f24f7cede066400c657af13b1aff84e4920ac531bf24ab18cff1ef32fff72835"

[[files]]
file = "config/defaultoptions/extra/config/betteradvancements-client.toml"
hash = "caca7ec27174c71dfcaabc93724a2281950df979cfd6b7a40c5557c75e15438f"

[[files]]
file = "config/defaultoptions/extra/config/betterdeserttemples-forge-1_20.toml"
hash = "c8fba68f434b5288b51476e67cf24d15c3809c6cf4ad37ea24ed877cfa783dc4"

[[files]]
file = "config/defaultoptions/extra/config/betterdeserttemples/README.txt"
hash = "3646bc39be8c42a1432506e77721f3b963d33948d4bbd4cd5a10703834979116"

[[files]]
file = "config/defaultoptions/extra/config/betterdeserttemples/forge-1_20/README.txt"
hash = "80ba474fdd1912739a1dc3326de6539ccfceb9d5c97f540131b567e295a7b112"

[[files]]
file = "config/defaultoptions/extra/config/betterdeserttemples/forge-1_20/armorstands.json"
hash = "c6b55eb060d4475a5195c9368d2a10240c529aa2b31d7c6bec239b299ea1ef68"

[[files]]
file = "config/defaultoptions/extra/config/betterdeserttemples/forge-1_20/itemframes.json"
hash = "d560ae03d3f7091a4b7d51a721d170a4d858ee5bf2147666861adc94bf685493"

[[files]]
file = "config/defaultoptions/extra/config/betterdungeons-forge-1_20.toml"
hash = "61bddf5e2cdd86d220a56c7e79de8f49a16b269294e859a884a318834009e6ab"

[[files]]
file = "config/defaultoptions/extra/config/betterendisland-forge-1_20.toml"
hash = "ce07dcc8f1e6d751f1c79f03ea7132ad06cac0d21e2a5cfd01eb3a7dc265cb80"

[[files]]
file = "config/defaultoptions/extra/config/betterfortresses-forge-1_20.toml"
hash = "f2f62d4aeb0accb643062ecd12a24e5697e99a50bb8a258bb31d1b82e60636bb"

[[files]]
file = "config/defaultoptions/extra/config/betterfortresses/README.txt"
hash = "70c4264947f42dd780d476f3d36966c2d01c23d6f089d98c317f8a820e4040ee"

[[files]]
file = "config/defaultoptions/extra/config/betterfortresses/forge-1_20/README.txt"
hash = "1175dbf9cd2e7c91b1c852a51e3c0203c68484917e877465b283e2370ad62864"

[[files]]
file = "config/defaultoptions/extra/config/betterfortresses/forge-1_20/itemframes.json"
hash = "a16e5bf754cd6a0572227a0883d8611fb1cbbfd70b1b39501b87c1a8175475e4"

[[files]]
file = "config/defaultoptions/extra/config/betterjungletemples-forge-1_20.toml"
hash = "0b6922c44eca9364bc0687d6b757342836c226e53114e30dd619a40dd21b08ff"

[[files]]
file = "config/defaultoptions/extra/config/bettermineshafts-forge-1_20.toml"
hash = "1d7adabcca64c0d0dca4494cfee67081cc2a3071e734594b2afe56559467211c"

[[files]]
file = "config/defaultoptions/extra/config/betteroceanmonuments-forge-1_20.toml"
hash = "3fc30fb36ba5fc5cabbecb82aa5a9800d7e30539212ec88246be179ede48f382"

[[files]]
file = "config/defaultoptions/extra/config/betterstrongholds-forge-1_20.toml"
hash = "b1a6d4c96bbfc7bd824427d25bcf41a3e165f156c61eb5fa5351928474a7a635"

[[files]]
file = "config/defaultoptions/extra/config/betterstrongholds/README.txt"
hash = "13c5f6bd52bf778533a100453d8b295802f923109e0a2951446a00674113700b"

[[files]]
file = "config/defaultoptions/extra/config/betterstrongholds/forge-1_20/README.txt"
hash = "5aad271e60a03218eb5207dd78df8d1d36c676f212bf823701e33646010d2f19"

[[files]]
file = "config/defaultoptions/extra/config/betterstrongholds/forge-1_20/armorstands.json"
hash = "b91e58e1363c8b7dbf382a7cd465dd0c0639900d13450df23033fce5c6fcbdc6"

[[files]]
file = "config/defaultoptions/extra/config/betterstrongholds/forge-1_20/itemframes.json"
hash = "b737d366c4300d9c3285c7034292a4cfaeb13da8ee3f8c2ccded72d22c39a8b9"

[[files]]
file = "config/defaultoptions/extra/config/betterstrongholds/forge-1_20/ores.json"
hash = "319989e2cf3fc580ae02ac8c52992a34630bf43b953b67e1d1418a0f9317b718"

[[files]]
file = "config/defaultoptions/extra/config/betterstrongholds/forge-1_20/rareblocks.json"
hash = "e5e705c032c588d8b63fd4f9165a3b38e730c812cc061ce24870ed6c162d7fae"

[[files]]
file = "config/defaultoptions/extra/config/betterwitchhuts-forge-1_20.toml"
hash = "7867f84eff68a159b630c1f1be013b60e88be0ee07f4fb1371f7823f494124c8"

[[files]]
file = "config/defaultoptions/extra/config/citadel-common.toml"
hash = "0a41518641bbb4133fc61b934e8663ae5271ffd8190a281e5b35d1efd97fb3e3"

[[files]]
file = "config/defaultoptions/extra/config/collective.json5"
hash = "b6243b955bf123f86c947510d9f8f3a4b5f7b8fe3775d834f458d60a3223847f"

[[files]]
file = "config/defaultoptions/extra/config/comforts-server.toml"
hash = "04e49bd0851cabb26a7177b014dc7f5622b4e817f6fbdeaf5c9f53030bed8a3a"

[[files]]
file = "config/defaultoptions/extra/config/compressedcreativity-client.toml"
hash = "4bd2bc574ef4401d37569fbf9883598bbb515288685f6c2c696fbbcaf3609ae2"

[[files]]
file = "config/defaultoptions/extra/config/computercraft-client.toml"
hash = "09eee1f5405110edb02064e2163b32b0ecff39756f8e1fb88dc37a08e452d574"

[[files]]
file = "config/defaultoptions/extra/config/cosmeticarmorreworked-client.toml"
hash = "000b9988ecbe8b294dc3577d1867b09954e237775b3a252af45df0b4cb2c591c"

[[files]]
file = "config/defaultoptions/extra/config/cosmeticarmorreworked-common.toml"
hash = "bbcc81de697b22295d1fb327a0fd0b1deebe86a33daba4713c341e15ecf89316"

[[files]]
file = "config/defaultoptions/extra/config/create-client.toml"
hash = "6bdffc741647463db2865247814706c6aed9dd2c83ff0c79486b1572f926e67e"

[[files]]
file = "config/defaultoptions/extra/config/create-common.toml"
hash = "6c0f6254798808bce8079a1cfafe4d6c082cead42c51d1e3121f3580f8a44eca"

[[files]]
file = "config/defaultoptions/extra/config/create_dd-client.toml"
hash = "2e649b291d961942a962dec19dbb8aa165bbc66bebfc8d08d2a9cb9d161eed16"

[[files]]
file = "config/defaultoptions/extra/config/createaddition-common.toml"
hash = "1d28b40d466308be422d511bcd662b26807a9616144055591ccabb53b42fad92"

[[files]]
file = "config/defaultoptions/extra/config/createbigcannons-client.toml"
hash = "24afe6a98d9782cce98bd6cf4f5a104930c8df09a5c60beb15b620c9eed0b97f"

[[files]]
file = "config/defaultoptions/extra/config/creategoggles-client.toml"
hash = "26adedb8b5eb89f116ffed93b40513fc5050d821606b5dda79ed57a146f1d03c"

[[files]]
file = "config/defaultoptions/extra/config/creategoggles-common.toml"
hash = "6e48a6f117925cc05c84363230608aedeb2b82e82b34cb235a1181fb4fb7d5c4"

[[files]]
file = "config/defaultoptions/extra/config/curios-client.toml"
hash = "3903cd1fcf402a8c155f21bb581eb78d26e067537cb8af0b24bb8b8be63b3b30"

[[files]]
file = "config/defaultoptions/extra/config/curios-common.toml"
hash = "541ee90994c1cf3d4e132df2ac3ff74004bc3952d3914ae843b5089a4dda8a95"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions-common.toml"
hash = "9424ceb580ec8f3f074ebcc0618bfceebb62bb44d64750c7df5964fc7713964c"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/Hexerei-client.toml"
hash = "7d12c0046fcaea165680eb9842fc06de03e832d93c2aa218286616bb29738501"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/Hexerei-common.toml"
hash = "8321b0035c8685cb15adfdd1274124b7a636a7adafed29d1b041a274e5355600"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/NoChatReports/NCR-Client.json"
hash = "edfe78d985fe67dce28104f3d87673e94c89134144451c291ecedcd2e2c3b480"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/NoChatReports/NCR-Common.json"
hash = "0eaad2630bd70ade719f7810e805810ada25379269ea194e43d3eea30c51dec0"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/NoChatReports/NCR-Encryption.json"
hash = "0f61ac30bfc78653a30d715f793e30a6a43d6715106706487efd0aea5d43a84c"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/NoChatReports/NCR-ServerPreferences.json"
hash = "df32843b853e0a493ef3a9b1e39276818294353fbb0d833f7f61e77da0f5bca1"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/NoChatReports/README.md"
hash = "c52b76ccad2bd1063a22c7f6bb9e7c5db6b00fb53a6fd605585972ee0e5fc01f"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/appleskin-client.toml"
hash = "28c6ad7570268b02ec6f73fb7c39c49ecf90f0697d0db9447899e8aa96285200"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betteradvancements-client.toml"
hash = "caca7ec27174c71dfcaabc93724a2281950df979cfd6b7a40c5557c75e15438f"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterdeserttemples-forge-1_20.toml"
hash = "c8fba68f434b5288b51476e67cf24d15c3809c6cf4ad37ea24ed877cfa783dc4"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterdeserttemples/README.txt"
hash = "3646bc39be8c42a1432506e77721f3b963d33948d4bbd4cd5a10703834979116"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterdeserttemples/forge-1_20/README.txt"
hash = "80ba474fdd1912739a1dc3326de6539ccfceb9d5c97f540131b567e295a7b112"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterdeserttemples/forge-1_20/armorstands.json"
hash = "c6b55eb060d4475a5195c9368d2a10240c529aa2b31d7c6bec239b299ea1ef68"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterdeserttemples/forge-1_20/itemframes.json"
hash = "d560ae03d3f7091a4b7d51a721d170a4d858ee5bf2147666861adc94bf685493"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterdungeons-forge-1_20.toml"
hash = "61bddf5e2cdd86d220a56c7e79de8f49a16b269294e859a884a318834009e6ab"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterendisland-forge-1_20.toml"
hash = "ce07dcc8f1e6d751f1c79f03ea7132ad06cac0d21e2a5cfd01eb3a7dc265cb80"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterfortresses-forge-1_20.toml"
hash = "f2f62d4aeb0accb643062ecd12a24e5697e99a50bb8a258bb31d1b82e60636bb"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterfortresses/README.txt"
hash = "70c4264947f42dd780d476f3d36966c2d01c23d6f089d98c317f8a820e4040ee"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterfortresses/forge-1_20/README.txt"
hash = "1175dbf9cd2e7c91b1c852a51e3c0203c68484917e877465b283e2370ad62864"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterfortresses/forge-1_20/itemframes.json"
hash = "a16e5bf754cd6a0572227a0883d8611fb1cbbfd70b1b39501b87c1a8175475e4"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterjungletemples-forge-1_20.toml"
hash = "0b6922c44eca9364bc0687d6b757342836c226e53114e30dd619a40dd21b08ff"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/bettermineshafts-forge-1_20.toml"
hash = "1d7adabcca64c0d0dca4494cfee67081cc2a3071e734594b2afe56559467211c"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betteroceanmonuments-forge-1_20.toml"
hash = "3fc30fb36ba5fc5cabbecb82aa5a9800d7e30539212ec88246be179ede48f382"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterstrongholds-forge-1_20.toml"
hash = "b1a6d4c96bbfc7bd824427d25bcf41a3e165f156c61eb5fa5351928474a7a635"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterstrongholds/README.txt"
hash = "13c5f6bd52bf778533a100453d8b295802f923109e0a2951446a00674113700b"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterstrongholds/forge-1_20/README.txt"
hash = "5aad271e60a03218eb5207dd78df8d1d36c676f212bf823701e33646010d2f19"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterstrongholds/forge-1_20/armorstands.json"
hash = "b91e58e1363c8b7dbf382a7cd465dd0c0639900d13450df23033fce5c6fcbdc6"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterstrongholds/forge-1_20/itemframes.json"
hash = "b737d366c4300d9c3285c7034292a4cfaeb13da8ee3f8c2ccded72d22c39a8b9"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterstrongholds/forge-1_20/ores.json"
hash = "319989e2cf3fc580ae02ac8c52992a34630bf43b953b67e1d1418a0f9317b718"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterstrongholds/forge-1_20/rareblocks.json"
hash = "e5e705c032c588d8b63fd4f9165a3b38e730c812cc061ce24870ed6c162d7fae"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/betterwitchhuts-forge-1_20.toml"
hash = "7867f84eff68a159b630c1f1be013b60e88be0ee07f4fb1371f7823f494124c8"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/collective.json5"
hash = "b6243b955bf123f86c947510d9f8f3a4b5f7b8fe3775d834f458d60a3223847f"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/create-client.toml"
hash = "6bdffc741647463db2865247814706c6aed9dd2c83ff0c79486b1572f926e67e"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/create-common.toml"
hash = "6c0f6254798808bce8079a1cfafe4d6c082cead42c51d1e3121f3580f8a44eca"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/createaddition-common.toml"
hash = "1d28b40d466308be422d511bcd662b26807a9616144055591ccabb53b42fad92"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/creategoggles-client.toml"
hash = "26adedb8b5eb89f116ffed93b40513fc5050d821606b5dda79ed57a146f1d03c"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/creategoggles-common.toml"
hash = "6e48a6f117925cc05c84363230608aedeb2b82e82b34cb235a1181fb4fb7d5c4"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/curios-client.toml"
hash = "3903cd1fcf402a8c155f21bb581eb78d26e067537cb8af0b24bb8b8be63b3b30"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/curios-common.toml"
hash = "541ee90994c1cf3d4e132df2ac3ff74004bc3952d3914ae843b5089a4dda8a95"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/embeddium-fingerprint.json"
hash = "32f668083935a354f4008d319cb5b2699f45945d46da548134f348f62f45fd77"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/embeddium-mixins.properties"
hash = "09ff183e061d93b79514bc171bf9118497578757e7a5c45946039487656e2619"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/embeddium-options.json"
hash = "809a141d5c61efae30fb58952ed815af08eaeee3189e495a169ade1139009b78"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/emi.css"
hash = "0fbd75007f2605c217737f2834898ba0d7436a0ca0367a846465f05b9c1a881e"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/entity_model_features.json"
hash = "a298dd9319a5f845f7fd7d1c94600b8ca639bd3715258ef4ce23c7e6dc9c6923"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/entity_texture_features.json"
hash = "d15359d589b9c0849d0d1faf2fe503d537bcc186cc09703648f0881c32dcf6e4"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/estrogen-client.toml"
hash = "aa8db3c5a146bdae52d7f576260924ff71b901465a5c40c612248d33c4251273"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/estrogen-common.toml"
hash = "6f10354f222794c09527e438b9dae75235dd090034f4592468eb7d70b9f5fdf6"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/etf_warnings.json"
hash = "a5ba22e63061c1fb67f0f895f17681351eaeccc225faef966c29ee630593275e"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/ferritecore-mixin.toml"
hash = "e3ca99e0f233e3bcf8b6762a85b1139f716bf96644318fe9cb022c270461b287"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/flywheel-client.toml"
hash = "0a70d58a4a562c2aa2945a3883d35fa3a8e90d80eab9d6b2db3be6103f71b9b2"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/fml.toml"
hash = "2b9614f647e17ef44ca8b90f296bbf482ac5bb977f8e215eee9a6d1b17eb3bba"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/forge-client.toml"
hash = "887ab56b28b84932643280912fe29bd66e3f2c7e80c31b114925bfe7a670601b"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/immediatelyfast.json"
hash = "a9192ef0a7d0ba3eb05a8a7a33b1f001d55c433ee01d9c670c8f9c3fcac0640c"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/modernfix-common.toml"
hash = "d40a0510a5eaf56e3c48e881348d7d826c5a1f61aa29b69cf0fc33dd96d6fdcd"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/modernfix-mixins.properties"
hash = "daf3048fedc0fda202c2c982f4755ea56f336423abef7a5a8439cdd097339818"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/notenoughanimations.json"
hash = "f734f35399f949a79b29328d6d0398027a5e5c4f5ffa15f35a44c8054b54da34"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/oculus.properties"
hash = "71b941f98d63464f3c7c98c36b6aa942408d02513bdbc336737e70a6172dc08e"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/railways-client.toml"
hash = "b71a55c298472d02e9d60b3003640d3cbaf96d49e16c4fc228447fb444ab6247"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/railways-common.toml"
hash = "58f7821842631af9ec8bcaddb60526b81cd1b9ad63cbba87c83c70e53c3a9b16"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/sound_physics_remastered/allowed_sounds.properties"
hash = "a84f281ff79784a3d6c54bf10836e01c0494f0de00a3e17d9ad9d5b18b09e60f"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/sound_physics_remastered/occlusion.properties"
hash = "67cc0c695e8540a3b7e19b33ee16a410f83e8ea72d5afdb902e5065f3d7190e5"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/sound_physics_remastered/reflectivity.properties"
hash = "2437c683fbcd0c5d6a78e2781a7be3bf1683d6f3335b86cad970d2ea88622f39"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/sound_physics_remastered/soundphysics.properties"
hash = "1bc627d6b0f11a8bf4934f53ce16dc303de837642c242b1fd0ac9b76d686185e"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/tacz-client.toml"
hash = "cdd2365ec7e9de247546537f97dadf60e30cd23d4e1a1b7b7bfb6a3b0c494d67"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/tacz-common.toml"
hash = "d350b1eae9b79c2ef7fee730752fbe1ff4b073f3b1c958f90fb87b17fbbc9a1d"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/terrablender.toml"
hash = "c73292a81a8409d74edb12b0bb9226bda03f39e11afc8abfe6bff52cc30ef480"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/travelersbackpack-common.toml"
hash = "55bf40a14c4438f9bdb996f2e666ba954a0ba2e47175931b8b59ffda0320014c"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/travelerstitles-forge-1_20.toml"
hash = "4233e1f037a1797c9f6533040af9cd19b7a77d73f06b8d9469777983856ecbf0"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/treeharvester.json5"
hash = "53815f56d66e3ec1c307d94b025a9df1521d690520bd2c28f6cc4db1e5967fed"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/treeharvester/harvestable_axe_blacklist.txt"
hash = "ff114e8b8e2363fd88d89a8de9aeee39e5b1c7861818e0c74e763ba0c08108db"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/visual_workbench.json"
hash = "7885b862b10bf4b14d3103909971114a736d14a52e4a7994ace0d66a2474c14c"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/visualworkbench-client.toml"
hash = "090cf77a65d58c12bc3e95d79f04a1f81f8859dd46cc66b82e92fcf2e2a995f1"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/config/yungsmenutweaks-forge-1_20_1.toml"
hash = "68c9266286a43da177f1c3f8038722aaae74fb5b2ffa56fa65f13b714bda4848"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/journeymap/config/5.10/journeymap.core.config"
hash = "415dea87ac0d24b1c760616fb7e589b5c77722f4eafcb33a515c66aa25afa7ab"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/journeymap/config/5.10/journeymap.fullmap.config"
hash = "169372cb58256e1999a990fa3b1c2a4384b268aa021cadb17f4bcaf487c9e259"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/journeymap/config/5.10/journeymap.minimap.config"
hash = "b47c3d52f0a6ab81ced0a348d9492ec4bd3f92aee245cb4e11235d8bd838b90d"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/journeymap/config/5.10/journeymap.minimap2.config"
hash = "ee7e6c3a04b3cb2811d4256b585a00bab12742e60b07dc2d3fa292f3cc616a95"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/journeymap/config/5.10/journeymap.topo.config"
hash = "68547d4d58cb271bcd93082ad94383293fd5ce769cb2978ba3da61b4076444d7"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/journeymap/config/5.10/journeymap.waypoint.config"
hash = "2c450fa4bd2f9984de6aceb71e0735a77788dc317b649e3e58eaf6399ab5a035"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/extra/journeymap/config/5.10/journeymap.webmap.config"
hash = "c26335e80d1a66c1c41690dc6e3056ca36905e61f80273ff96aadf8e5f763291"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/keybindings.txt"
hash = "a10ff954f0ee319544828813de1b3744f1d2ddcc3b7101e8569978a3aae6ef2c"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/options.txt"
hash = "99f975a927390cf31ff896325cd8c39df30204bfe75bd5395b9334289255d1f6"

[[files]]
file = "config/defaultoptions/extra/config/defaultoptions/servers.dat"
hash = "aa0153f04504182963885daa92c9a9298646063b31ee0cbc4dbe9ff6af0f048c"

[[files]]
file = "config/defaultoptions/extra/config/embeddium-fingerprint.json"
hash = "32f668083935a354f4008d319cb5b2699f45945d46da548134f348f62f45fd77"

[[files]]
file = "config/defaultoptions/extra/config/embeddium-mixins.properties"
hash = "09ff183e061d93b79514bc171bf9118497578757e7a5c45946039487656e2619"

[[files]]
file = "config/defaultoptions/extra/config/embeddium-options.json"
hash = "da1132c8c3b62f1a02727fe5c9e47bd1db33390f44e15c0cda2d625b65023a7a"

[[files]]
file = "config/defaultoptions/extra/config/emi.css"
hash = "0fbd75007f2605c217737f2834898ba0d7436a0ca0367a846465f05b9c1a881e"

[[files]]
file = "config/defaultoptions/extra/config/emitrades.json5"
hash = "1ed0ed3da45ed6bc11cdb624218f76f8e52b63818703b25e717bbbec615e6e92"

[[files]]
file = "config/defaultoptions/extra/config/entity_model_features.json"
hash = "a298dd9319a5f845f7fd7d1c94600b8ca639bd3715258ef4ce23c7e6dc9c6923"

[[files]]
file = "config/defaultoptions/extra/config/entity_texture_features.json"
hash = "d15359d589b9c0849d0d1faf2fe503d537bcc186cc09703648f0881c32dcf6e4"

[[files]]
file = "config/defaultoptions/extra/config/estrogen-client.toml"
hash = "aa8db3c5a146bdae52d7f576260924ff71b901465a5c40c612248d33c4251273"

[[files]]
file = "config/defaultoptions/extra/config/estrogen-common.toml"
hash = "6f10354f222794c09527e438b9dae75235dd090034f4592468eb7d70b9f5fdf6"

[[files]]
file = "config/defaultoptions/extra/config/etf_warnings.json"
hash = "a5ba22e63061c1fb67f0f895f17681351eaeccc225faef966c29ee630593275e"

[[files]]
file = "config/defaultoptions/extra/config/farmersdelight-client.toml"
hash = "13a11f20b305f6f975ebc35802d87c7bf22a04dc79464e41089823603b76a227"

[[files]]
file = "config/defaultoptions/extra/config/farmersdelight-common.toml"
hash = "6c5ef17d96281e06120161c02bc3365ed55e90151cb99f8ebde9c7042e340bbb"

[[files]]
file = "config/defaultoptions/extra/config/ferritecore-mixin.toml"
hash = "e3ca99e0f233e3bcf8b6762a85b1139f716bf96644318fe9cb022c270461b287"

[[files]]
file = "config/defaultoptions/extra/config/flywheel-client.toml"
hash = "0a70d58a4a562c2aa2945a3883d35fa3a8e90d80eab9d6b2db3be6103f71b9b2"

[[files]]
file = "config/defaultoptions/extra/config/fml.toml"
hash = "953c6cb21eb0898aa077589b474b0eec19db6ed1052e5d59fe2a25cba89b4ded"

[[files]]
file = "config/defaultoptions/extra/config/forge-client.toml"
hash = "da45a8218f254f4bda475d837df9630ab57dd709d77130469c8129f894f38396"

[[files]]
file = "config/defaultoptions/extra/config/gravestone-client.toml"
hash = "25d84c998664dc4aea1c5dd2ae85f25088b517082b74ad44253f3b09eb40fa94"

[[files]]
file = "config/defaultoptions/extra/config/guideapi_vp-common.toml"
hash = "8ab0ab5d6b1e7da286296dca10c324365ca269f5deb6d9003bfa3425ef50867b"

[[files]]
file = "config/defaultoptions/extra/config/immediatelyfast.json"
hash = "a9192ef0a7d0ba3eb05a8a7a33b1f001d55c433ee01d9c670c8f9c3fcac0640c"

[[files]]
file = "config/defaultoptions/extra/config/immersiveengineering-client.toml"
hash = "5885f6699cda8460fde62aa7f84b1f5fb636a3d7e8e489904de7bafa3d3b4d12"

[[files]]
file = "config/defaultoptions/extra/config/immersiveengineering-common.toml"
hash = "68550b1b9f85bb8b055e602c6178a9a7ff8ec90d226c739f8d8c5ca66e089e47"

[[files]]
file = "config/defaultoptions/extra/config/inventoryprofilesnext/integrationHints/exampleIntegrationHints.json"
hash = "ca413dea02cce69c69dccdc525fb0ec013236876eff2d142772c68db3d772d3a"

[[files]]
file = "config/defaultoptions/extra/config/inventoryprofilesnext/integrationHints/player-defined.json"
hash = "aff2423aa2149379688ccc9e22448a47a031a5c2c06110bef393fc51c08d2019"

[[files]]
file = "config/defaultoptions/extra/config/inventoryprofilesnext/integrationHints/sophisticatedbackpacks.json"
hash = "f7309cfa1b5dafba992e5414a8fb36388f266e5d34c3a92d387d81f38719f49b"

[[files]]
file = "config/defaultoptions/extra/config/inventoryprofilesnext/inventoryprofiles.json"
hash = "d9b6f68ff0d6d7e67881c5de35b0f7537f04ad60b28d0697178f775c48231c91"

[[files]]
file = "config/defaultoptions/extra/config/inventoryprofilesnext/prev-villager-trading-config.json"
hash = "20f809ca58aec21399b73b3f7fa69b8bc822a40fffe4fdfe73967038ef488456"

[[files]]
file = "config/defaultoptions/extra/config/inventoryprofilesnext/server.possum/profiles.txt"
hash = "c0b47c16b7ac9f6cf9c2cade893d5a47123a77abdf0240deca3eb1e7c61f03a3"

[[files]]
file = "config/defaultoptions/extra/config/inventoryprofilesnext/server.possum/villager-trading-config.json"
hash = "d8159a94fc4562651a5c47dc83e46a7fd71dd70e143fca53d7b288393a87b4ef"

[[files]]
file = "config/defaultoptions/extra/config/inventoryprofilesnext/villager-trading-config.json"
hash = "20f809ca58aec21399b73b3f7fa69b8bc822a40fffe4fdfe73967038ef488456"

[[files]]
file = "config/defaultoptions/extra/config/jade/hide-blocks.json"
hash = "247df2699ebb5a0d4c9585aeeb267ef9388cd5bee2b13ca340f35124a135b35b"

[[files]]
file = "config/defaultoptions/extra/config/jade/hide-entities.json"
hash = "22b4560c3dc05da35a70bb6611da0ce04cff295ab8c663afd58e725c396a24b3"

[[files]]
file = "config/defaultoptions/extra/config/jade/jade.json"
hash = "f311b0e489793d9738e0e0fe265dc7a308c798d780e7889d59410fa0cdac1e82"

[[files]]
file = "config/defaultoptions/extra/config/jade/plugins.json"
hash = "674473e9d1a75440ab7e37f711383be3500cf5ccfebb67f5da46b73cd71a1f4d"

[[files]]
file = "config/defaultoptions/extra/config/jade/sort-order.json"
hash = "e277c599aecbc2003faa3898d2a2515c1cc9b71d89afa958642c1393dd0d52b2"

[[files]]
file = "config/defaultoptions/extra/config/jei/blacklist.cfg"
hash = "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855"

[[files]]
file = "config/defaultoptions/extra/config/jei/jei-client.ini"
hash = "02c69babf36e3611ad3f7002a60bba45019ded90df6abd50e14978193b287e0f"

[[files]]
file = "config/defaultoptions/extra/config/jei/jei-colors.ini"
hash = "bca5b02f5689992eedefaea160cecac8fd69ee8ae7cee403f5294afbe539e8ce"

[[files]]
file = "config/defaultoptions/extra/config/jei/jei-debug.ini"
hash = "96fc54f4883daeae13bb15e0b156e35d7659c070172d0e372f45056efa1c2685"

[[files]]
file = "config/defaultoptions/extra/config/jei/jei-mod-id-format.ini"
hash = "8f2761840207e6e133df740cd06303e52c711f418942300073cf58827a06b989"

[[files]]
file = "config/defaultoptions/extra/config/jei/recipe-category-sort-order.ini"
hash = "e2525e4d320720596d41ae1422f74c6a85f01fe5ec7d21be545a86b49ea727d3"

[[files]]
file = "config/defaultoptions/extra/config/jeresources-common.toml"
hash = "13a4d5e1d1ac4207cbebef810696525975ec4f0c2470f6b858cbd9f62a6cd3ec"

[[files]]
file = "config/defaultoptions/extra/config/jeresources.toml"
hash = "dba9b465be70853db2eaa9ab61747b244c2dd1127668dd72121251150a4833a1"

[[files]]
file = "config/defaultoptions/extra/config/jmi-client.toml"
hash = "100ac80fd2b145a164d160f0681f8370f9878193171fc2d7ff59552f0b5ab5ac"

[[files]]
file = "config/defaultoptions/extra/config/l2_configs/l2damagetracker-common.toml"
hash = "a0e97cf623e175226f20d9c79e0599fd79fcae5519dd55befdadbdefe6c500ea"

[[files]]
file = "config/defaultoptions/extra/config/l2_configs/l2library-client.toml"
hash = "882837e34970cba3824f63f1c3092dfff5b95b13c40c0f504182dfdce76a3fa0"

[[files]]
file = "config/defaultoptions/extra/config/l2_configs/l2library-common.toml"
hash = "5a1791dfc285628c7dc6a6faf4bfe241c6be682bfa44cdba62208fdb0e64ea04"

[[files]]
file = "config/defaultoptions/extra/config/legendarytooltips-common.toml"
hash = "26e2ea7f1c4b98599095fd59cefc956af67140036d7659231bdc4de402168e8c"

[[files]]
file = "config/defaultoptions/extra/config/lucent-client.toml"
hash = "d1aa8c92026e412117c3ceafa760c2b524e36315240083dc513b81426e338f2f"

[[files]]
file = "config/defaultoptions/extra/config/modernfix-common.toml"
hash = "d40a0510a5eaf56e3c48e881348d7d826c5a1f61aa29b69cf0fc33dd96d6fdcd"

[[files]]
file = "config/defaultoptions/extra/config/modernfix-mixins.properties"
hash = "daf3048fedc0fda202c2c982f4755ea56f336423abef7a5a8439cdd097339818"

[[files]]
file = "config/defaultoptions/extra/config/modonomicon-client.toml"
hash = "8cd257882931a507adc26f80ecbb0c2fc5e22d7298905ff736e89c9cb14dea37"

[[files]]
file = "config/defaultoptions/extra/config/notenoughanimations.json"
hash = "f734f35399f949a79b29328d6d0398027a5e5c4f5ffa15f35a44c8054b54da34"

[[files]]
file = "config/defaultoptions/extra/config/notenoughcrashes.json"
hash = "e604a3705ca2adf9499a412afefc61fb589448de43e4652db6232f94699e3950"

[[files]]
file = "config/defaultoptions/extra/config/occultism-client.toml"
hash = "cbc1f19ad49273dde46d3f7c888005e780a2ccde34933a543454b773d34cec34"

[[files]]
file = "config/defaultoptions/extra/config/oculus.properties"
hash = "cf042664a4674a2b929182854652b07051f10e4beee06783b16f32787425e81d"

[[files]]
file = "config/defaultoptions/extra/config/passthroughsigns-common.toml"
hash = "f9619a2d46945c17a41f41eccf10acd080175133aa84c6eaad28a948e2f08381"

[[files]]
file = "config/defaultoptions/extra/config/patchouli-client.toml"
hash = "3b6236845f6a5ff8804487b63b0d74305b91316dc9a008362838607b0be3bd8e"

[[files]]
file = "config/defaultoptions/extra/config/pneumaticcraft-client.toml"
hash = "453c1d339543fc916dc9fec69c5c3f32e51d3a3ed12b2cb7c219902313597d19"

[[files]]
file = "config/defaultoptions/extra/config/pneumaticcraft-common.toml"
hash = "5f99aeb7d1b7c591d2ac81cb82e9bac3f2e226ae772503ab13bbaa86a6744500"

[[files]]
file = "config/defaultoptions/extra/config/pneumaticcraft/ArmorFeatureStatus.cfg"
hash = "f979a9cee58136bfcdd950e8f83356fa14880f841de405838e87e3c9a63e291e"

[[files]]
file = "config/defaultoptions/extra/config/pneumaticcraft/MicromissileDefaults.cfg"
hash = "cf52b07316b17e5217bcd9983b8b5060683d0fe0ed26376e41011bf40e3ea997"

[[files]]
file = "config/defaultoptions/extra/config/pneumaticcraft/PneumaticArmorHUDLayout.cfg"
hash = "052d37ccd8ea50a41b1313430b3b85690ae130e6fde53c1c4902ab40e51afb4f"

[[files]]
file = "config/defaultoptions/extra/config/pneumaticcraft/ProgrammingPuzzleBlacklist.cfg"
hash = "dbf7e597284cb34c451872fadf82fbeb705e4d66d8e17ac358b5cc10cfb7a321"

[[files]]
file = "config/defaultoptions/extra/config/pneumaticcraft/thirdparty.cfg"
hash = "8a456f5bdac4e667bea52c6b0027aa43aa13401b8783b4a95d2ae28bdbee7ced"

[[files]]
file = "config/defaultoptions/extra/config/polymorph-integrations.toml"
hash = "47c2b8a65ca08ee0a73400bf6b8ccc0a831b4c220fa95097eff6216456fc511a"

[[files]]
file = "config/defaultoptions/extra/config/railways-client.toml"
hash = "b71a55c298472d02e9d60b3003640d3cbaf96d49e16c4fc228447fb444ab6247"

[[files]]
file = "config/defaultoptions/extra/config/railways-common.toml"
hash = "58f7821842631af9ec8bcaddb60526b81cd1b9ad63cbba87c83c70e53c3a9b16"

[[files]]
file = "config/defaultoptions/extra/config/rrls.toml"
hash = "34ef01c978cb72f55ae7e48616d10f84551fc5956d6048de6ca341d5bf8499b9"

[[files]]
file = "config/defaultoptions/extra/config/showcaseitem-common.toml"
hash = "8e8d6d09058f0fdb1d2bb1dac724a8399b6861130ff31abb16dad74de3299733"

[[files]]
file = "config/defaultoptions/extra/config/sliceanddice-common.toml"
hash = "b4666467ec130d1736f663b3329dd57f0d84b9a2520f5b9b82771a4b71c8f709"

[[files]]
file = "config/defaultoptions/extra/config/sophisticatedbackpacks-common.toml"
hash = "b377e97ca3d8ae8560448b92ab820872d7c11bef0ca52dcf3f4901b44c6ddca7"

[[files]]
file = "config/defaultoptions/extra/config/sophisticatedcore-client.toml"
hash = "293088be5b4d13e99f6c12a0aaa7b56f0f9db5f9abbc615086989b689b3827d3"

[[files]]
file = "config/defaultoptions/extra/config/sophisticatedcore-common.toml"
hash = "c8645f796dd36fda353c75ec2e338405072d6d4bc0fad3a1e7430fdceffed96f"

[[files]]
file = "config/defaultoptions/extra/config/sophisticatedstorage-client.toml"
hash = "340c8276773c2c7cd23bdedf2bb0c897c6bd854ac43ab2152c512c8a540860df"

[[files]]
file = "config/defaultoptions/extra/config/sophisticatedstorage-common.toml"
hash = "c28b85c07cc46de89e8d4e18db0386be880e7c62badaebc60973afa5f687632b"

[[files]]
file = "config/defaultoptions/extra/config/sound_physics_remastered/allowed_sounds.properties"
hash = "36c1992dbb811d6db1d5f2342b79d51b2403a012196b3fe23ae64e83a524ea82"

[[files]]
file = "config/defaultoptions/extra/config/sound_physics_remastered/occlusion.properties"
hash = "2fbd6056accdcada14d0274abfdcec1ded47b225c826255ae38673ce6a52779d"

[[files]]
file = "config/defaultoptions/extra/config/sound_physics_remastered/reflectivity.properties"
hash = "067076924faceca8c85b7318e272485608efa710b23bd4dc43a4bca143d51b2f"

[[files]]
file = "config/defaultoptions/extra/config/sound_physics_remastered/soundphysics.properties"
hash = "1bc627d6b0f11a8bf4934f53ce16dc303de837642c242b1fd0ac9b76d686185e"

[[files]]
file = "config/defaultoptions/extra/config/tacz-client.toml"
hash = "cdd2365ec7e9de247546537f97dadf60e30cd23d4e1a1b7b7bfb6a3b0c494d67"

[[files]]
file = "config/defaultoptions/extra/config/tacz-common.toml"
hash = "d350b1eae9b79c2ef7fee730752fbe1ff4b073f3b1c958f90fb87b17fbbc9a1d"

[[files]]
file = "config/defaultoptions/extra/config/terrablender.toml"
hash = "c73292a81a8409d74edb12b0bb9226bda03f39e11afc8abfe6bff52cc30ef480"

[[files]]
file = "config/defaultoptions/extra/config/trackwork-client.toml"
hash = "eccf40a1f289315cadeb0e11a5dc51d2b42f27525ea09cdfe1289813eeed2290"

[[files]]
file = "config/defaultoptions/extra/config/travelersbackpack-client.toml"
hash = "c8f0e9c76558675439db68d9480735e32d2f36d7b75ac5583b6709b90a7ae384"

[[files]]
file = "config/defaultoptions/extra/config/travelersbackpack-common.toml"
hash = "1a5a436f4f35d9fe9637150f24a6543741069cac458cf6ca5d62c1351d3de5a8"

[[files]]
file = "config/defaultoptions/extra/config/travelerstitles-forge-1_20.toml"
hash = "4233e1f037a1797c9f6533040af9cd19b7a77d73f06b8d9469777983856ecbf0"

[[files]]
file = "config/defaultoptions/extra/config/treeharvester.json5"
hash = "53815f56d66e3ec1c307d94b025a9df1521d690520bd2c28f6cc4db1e5967fed"

[[files]]
file = "config/defaultoptions/extra/config/treeharvester/harvestable_axe_blacklist.txt"
hash = "ff114e8b8e2363fd88d89a8de9aeee39e5b1c7861818e0c74e763ba0c08108db"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/schemas/vs_client.schema.json"
hash = "18ab8a80bb24a7a448e9689f6ec93921f47072b62271ae0c6d7fdf2da4a12078"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/schemas/vs_clockwork_client.schema.json"
hash = "1401463b94a0af5d1b62b6729690f96d6c5e01f6190830240124f8874812a90c"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/schemas/vs_clockwork_server.schema.json"
hash = "d404a5b0b1a786ea22df049e30c3098c41593f546570166cb497444419dee710"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/schemas/vs_common.schema.json"
hash = "f5ba425afee7c543f9e010c34c451817bb9c745ffd45106fac5544e9eacadf96"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/schemas/vs_core_server.schema.json"
hash = "a09eb410f6b56c65904aaf5d75d74ebf67d8ed96f9d992f322e8e03fd86b1f6d"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/schemas/vs_eureka_client.schema.json"
hash = "1401463b94a0af5d1b62b6729690f96d6c5e01f6190830240124f8874812a90c"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/schemas/vs_eureka_server.schema.json"
hash = "0ac87e8b7af1638c699cf16a552aa913e0c03adf359d3204c47916b600e00d65"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/schemas/vs_server.schema.json"
hash = "9a9b9fd6e1c4252448ec9873752ad5d8f5bcb2245005030ba0fed38ee5c3ca57"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/vs_client.json"
hash = "744609ee3e824e694dbc68125a2f6c1933f98d321755019e3a462a5de67fde44"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/vs_clockwork_client.json"
hash = "11fd0b7431f5c5a1a37a1f7b5a2b91c470daca21a92daba06e368ecfabdf00e2"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/vs_clockwork_server.json"
hash = "96e318c600d9ca728ac0eaacb0d40ef5938caab5d4c8fb82130f53d52ca68a83"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/vs_common.json"
hash = "b79fd15ca7286dcfa731ca333f6cffe160a46225e41479cc968dd5d8e24df3a8"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/vs_core_server.json"
hash = "b5e925768d331bbd202a7f57f9d32719a730387798b30cba8593d4b6e6b5763a"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/vs_eureka_client.json"
hash = "8555234cb06a79bcea18b5258658c44be0caa24c3ed56248ab0d5cdb69777705"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/vs_eureka_server.json"
hash = "9c8b1c67e96eae21997615bff6f77f7b65ba8050cc0ed2bec09d99917b25e9d7"

[[files]]
file = "config/defaultoptions/extra/config/valkyrienskies/vs_server.json"
hash = "0c17c70683f44cb8445d6a12a1af48b4d6af7615f356fa28cdbbdb2fbcf0132f"

[[files]]
file = "config/defaultoptions/extra/config/vampirism-client.toml"
hash = "58a90dd7ecbe52a9eaad261fe27023571bcb3c8aef4b77129554ceb2dae9ebda"

[[files]]
file = "config/defaultoptions/extra/config/vampirism-common.toml"
hash = "8018c6f26ff565e01df27f907ac673bfa1193baa6f515666d9d592dada336181"

[[files]]
file = "config/defaultoptions/extra/config/visual_workbench.json"
hash = "7885b862b10bf4b14d3103909971114a736d14a52e4a7994ace0d66a2474c14c"

[[files]]
file = "config/defaultoptions/extra/config/visualworkbench-client.toml"
hash = "090cf77a65d58c12bc3e95d79f04a1f81f8859dd46cc66b82e92fcf2e2a995f1"

[[files]]
file = "config/defaultoptions/extra/config/voicechat-client.toml"
hash = "366f0ef6b5ef068aa1e5ef636fa2ec723803b8bcf1b200f958ac99ec21edde72"

[[files]]
file = "config/defaultoptions/extra/config/voicechat/translations.properties"
hash = "6a521191220fe44d145da9a855fed277d9a19f4c09165425e64a2c7a03758ebb"

[[files]]
file = "config/defaultoptions/extra/config/voicechat/username-cache.json"
hash = "2d0f55a207d5fbb14334efc57a4b3fa27b6170415cfc87f74652ad32df532541"

[[files]]
file = "config/defaultoptions/extra/config/voicechat/voicechat-client.properties"
hash = "0d06247fa510c9029595184c8de1cdd5bf5012804328e0c6e3d6b46b608399ca"

[[files]]
file = "config/defaultoptions/extra/config/voicechat/voicechat-server.properties"
hash = "b34763a9027fdbc702884d6be0bf5e0877b9b08b274e9e691f4b26676a04c742"

[[files]]
file = "config/defaultoptions/extra/config/voicechat/voicechat-volumes.properties"
hash = "33afebdb8ef07a3d774086931dec8d899f4da7aeba5b448fd4eee540ba5e02a2"

[[files]]
file = "config/defaultoptions/extra/config/waystones-common.toml"
hash = "05edd9fe0efbac24ef25204994951ff585378cba3a01899e990187c3c9ea2481"

[[files]]
file = "config/defaultoptions/extra/config/youkaishomecoming-client.toml"
hash = "2c4a2db3e5eab7496fae4b5f50cc8c6740463f433eeedb477b72797dee105b76"

[[files]]
file = "config/defaultoptions/extra/config/youkaishomecoming-common.toml"
hash = "85579d944de9c0bdd2b8e7a485e40828a7be9d100cbce144e53e3b8ebc580f05"

[[files]]
file = "config/defaultoptions/extra/config/yungsmenutweaks-forge-1_20_1.toml"
hash = "68c9266286a43da177f1c3f8038722aaae74fb5b2ffa56fa65f13b714bda4848"

[[files]]
file = "config/defaultoptions/extra/journeymap/config/5.10/journeymap.core.config"
hash = "415dea87ac0d24b1c760616fb7e589b5c77722f4eafcb33a515c66aa25afa7ab"

[[files]]
file = "config/defaultoptions/extra/journeymap/config/5.10/journeymap.fullmap.config"
hash = "169372cb58256e1999a990fa3b1c2a4384b268aa021cadb17f4bcaf487c9e259"

[[files]]
file = "config/defaultoptions/extra/journeymap/config/5.10/journeymap.minimap.config"
hash = "b47c3d52f0a6ab81ced0a348d9492ec4bd3f92aee245cb4e11235d8bd838b90d"

[[files]]
file = "config/defaultoptions/extra/journeymap/config/5.10/journeymap.minimap2.config"
hash = "ee7e6c3a04b3cb2811d4256b585a00bab12742e60b07dc2d3fa292f3cc616a95"

[[files]]
file = "config/defaultoptions/extra/journeymap/config/5.10/journeymap.topo.config"
hash = "68547d4d58cb271bcd93082ad94383293fd5ce769cb2978ba3da61b4076444d7"

[[files]]
file = "config/defaultoptions/extra/journeymap/config/5.10/journeymap.waypoint.config"
hash = "2c450fa4bd2f9984de6aceb71e0735a77788dc317b649e3e58eaf6399ab5a035"

[[files]]
file = "config/defaultoptions/extra/journeymap/config/5.10/journeymap.webmap.config"
hash = "c26335e80d1a66c1c41690dc6e3056ca36905e61f80273ff96aadf8e5f763291"

[[files]]
file = "config/defaultoptions/extra/options.txt"
hash = "99f975a927390cf31ff896325cd8c39df30204bfe75bd5395b9334289255d1f6"

[[files]]
file = "config/defaultoptions/extra/servers.dat"
hash = "aa0153f04504182963885daa92c9a9298646063b31ee0cbc4dbe9ff6af0f048c"

[[files]]
file = "config/defaultoptions/keybindings.txt.bak"
hash = "a10ff954f0ee319544828813de1b3744f1d2ddcc3b7101e8569978a3aae6ef2c"

[[files]]
file = "config/tacz/custom/ARIP_v.0.1.6_desc.zip"
hash = "42a2242344f45c0149ff9c851f11b8c335c8fbaca0104f0b75cc8cf1bee8ea0c"

[[files]]
file = "config/tacz/custom/HK416A5.zip"
hash = "3b0abf773d0759b94c15761961c8c62509e2aac44e520d75b73ce726495de1fc"

[[files]]
file = "config/tacz/custom/maxstuff_1.6_hotfix.zip"
hash = "3f69c61c4638ca098bb2e26a0962b946e1408a645b816e31701137f9e6518827"

[[files]]
file = "config/tacz/custom/old-tac-ports-hotfix.zip"
hash = "ea825df5e0df015b934688588869c85f347ebc11e93d6124d54064771f3b2ffc"

[[files]]
file = "mods/adventurers-beyond.pw.toml"
hash = "3837e5c6fef8e113ef53f5a9d3d89f18eda629081281fd6e291d966334a76dcd"
metafile = true

[[files]]
file = "mods/ae2.pw.toml"
hash = "8df4661f7a00b5e01562b27370b077d5b6df3d584aaf63e954dd7e449a77f6ab"
metafile = true

[[files]]
file = "mods/alexs-caves.pw.toml"
hash = "ec436a1f3378f8bd08ccd02e0ee74c441ff51d73bb62d446f6123eb2d6ebed6b"
metafile = true

[[files]]
file = "mods/appleskin.pw.toml"
hash = "f505b6243437bbc34ecbbce7953049eba3e9a41ef3fdf5a0994b431b5c0273fe"
metafile = true

[[files]]
file = "mods/architectury-api.pw.toml"
hash = "8a27a482bf7dbf9b8a96fe9a3e8bf8e08ca1d376c6cf13bccf49f0d5191d56fa"
metafile = true

[[files]]
file = "mods/attributefix.pw.toml"
hash = "35cef474a75637023572f06ea250906ec759b3ec105cebb02550a7d9b412bba1"
metafile = true

[[files]]
file = "mods/badpackets.pw.toml"
hash = "b1e70c01c737670dab9430ea844053bdc0ffbb62519ea8846deaeb3c49de9655"
metafile = true

[[files]]
file = "mods/balm.pw.toml"
hash = "00a36c775ddcdbe1be447315b337cba5960778d9c0a13b40d22e012f6f069446"
metafile = true

[[files]]
file = "mods/better-advancements.pw.toml"
hash = "796b4d3e63f81110c8251995d7836e85673d3a7eaa4f1ea23c62114e358abb53"
metafile = true

[[files]]
file = "mods/bluemap.pw.toml"
hash = "a825bce2890f42c1acfb1965f2309b6e3f12e73364f632e577ef2ca1e390db2c"
metafile = true

[[files]]
file = "mods/blueprint.pw.toml"
hash = "dc0b2fab9c86d45c490e46a37bf1560698425f2c83609853a6c530b2b38ce321"
metafile = true

[[files]]
file = "mods/botarium.pw.toml"
hash = "259f87414d03275384b354b74ce40c51dc0e741b7214ab57ae7d003b14ffbb3d"
metafile = true

[[files]]
file = "mods/cc-tweaked.pw.toml"
hash = "59dcbc3a47f407858e52dbd02948e258ccc38ced0a78451bab9fbb6eb0b3e9be"
metafile = true

[[files]]
file = "mods/citadel.pw.toml"
hash = "b344591cc2489cb65880f43e38362c2d3719e630e39ce9553ea12beb3d901034"
metafile = true

[[files]]
file = "mods/cloth-config.pw.toml"
hash = "5cbf4adcbe4fc9d2537aee987065185716b2c99b0c5d32acbb3917cb5248e99f"
metafile = true

[[files]]
file = "mods/collective.pw.toml"
hash = "ee34d729a9c11338cc1a7c555509a718361453ef4c2ce73aab1642c861553a9d"
metafile = true

[[files]]
file = "mods/comforts.pw.toml"
hash = "1a6b3451ad3648342449a5885e0d4af0f180833ce3a2dbc0f2bdf9e0f6cf29d4"
metafile = true

[[files]]
file = "mods/compressedcreativity.pw.toml"
hash = "dee714d069c7256a3eb634135a1334d1c7b5efbe6d29e517b7090f9e76e39503"
metafile = true

[[files]]
file = "mods/cosmetic-armor-reworked.pw.toml"
hash = "cfa8aa9c0437721dab2057c932c9cf8ec3d3a11f672040601305238d13df85e8"
metafile = true

[[files]]
file = "mods/crawl-on-demand.pw.toml"
hash = "2d9b8031284998c278bc0fed025c0b07773189eccc841747fe28be82514984eb"
metafile = true

[[files]]
file = "mods/create-big-cannons.pw.toml"
hash = "9b4526ab8bfdd3bf813b788a382b849c31fde9a510668c80761ba8897952af2c"
metafile = true

[[files]]
file = "mods/create-central-kitchen.pw.toml"
hash = "dc9b6077e233adda9597eb5dc7a07921125f834e54c2970038501bd5cfb60235"
metafile = true

[[files]]
file = "mods/create-clockwork.pw.toml"
hash = "94714097a323468448daf3ad97cbec4a8e145ddc6e58081b9fcb0ca53be71df1"
metafile = true

[[files]]
file = "mods/create-connected.pw.toml"
hash = "6f2dd94587eeece8009e19fdb79f0f7326d1807baed47eb67afa349dcfbe6d49"
metafile = true

[[files]]
file = "mods/create-diesel-generators.pw.toml"
hash = "0053ef8e3e37e5769df2c9990d55b25628b3c8c6c8249a091761d30e77dc9eb6"
metafile = true

[[files]]
file = "mods/create-dreams-and-desires.pw.toml"
hash = "13e39f39d5fb2b905a8d83882cdb7036aa077fef3ccf0025296fc17a3f270944"
metafile = true

[[files]]
file = "mods/create-goggles.pw.toml"
hash = "dde30b88d8ef7182faccca64eb077afea8eb7632bef62e2fea6c61afa7ad34a4"
metafile = true

[[files]]
file = "mods/create-power-loader.pw.toml"
hash = "c6986341022a2e7dac13d39f85e2e93d5960e2f84a3e43c5bc83a98ad378f363"
metafile = true

[[files]]
file = "mods/create-steam-n-rails.pw.toml"
hash = "9f1fd9168a927f032d8ebc6183918ff18a1c33c779f244c67c1a0a6ef8181d9e"
metafile = true

[[files]]
file = "mods/create-structures.pw.toml"
hash = "74a21685e7b2838a816d15f4ec3a6062364cab40731a09dcde9f5ec07492e47a"
metafile = true

[[files]]
file = "mods/create-tfmg.pw.toml"
hash = "6d54b9a57853c947f1246edbfb504aa780df7b9199d0b959751fbfcc26e23bc8"
metafile = true

[[files]]
file = "mods/create.pw.toml"
hash = "80cd928b0b456ec9e69aa005c7d9efc065106407363069eb6cb488559349b07f"
metafile = true

[[files]]
file = "mods/createaddition.pw.toml"
hash = "0c581547e6020d1aacf8d523e858bf40c09458b2064b690c84e7d5df90b550ea"
metafile = true

[[files]]
file = "mods/creativecore.pw.toml"
hash = "d466a51878d3e73b70135f25465134d66a710dc1e4feddbfa2e832f337cdc84f"
metafile = true

[[files]]
file = "mods/creeper-no-break-blocks.pw.toml"
hash = "c5b3a3941036b3cf8eab3a7b649d4d0663d1e53f31f56395bc45d69c9c46ebb3"
metafile = true

[[files]]
file = "mods/cuffed.pw.toml"
hash = "747070d5aa3467fbd5d2201a38c94a0760c76f0a22795a1a3db66c22e448b5bf"
metafile = true

[[files]]
file = "mods/curios.pw.toml"
hash = "a9972124448375158d44b9ba5618d970eba431190fe4caa663969fabf8345d04"
metafile = true

[[files]]
file = "mods/default-options.pw.toml"
hash = "91c2538d726a12623122d1a2945a6ad3d2d5b290d43c72149f21af560e8465eb"
metafile = true

[[files]]
file = "mods/dungeon-now-loading.pw.toml"
hash = "f16318a3d26b3c96d6bb0d86db261f0bbaf25bad47f363c3f676b56c343817b8"
metafile = true

[[files]]
file = "mods/dungeons-and-taverns.pw.toml"
hash = "f18d9dbb7ed8a3e7ca743a59270d3a9124b2d0b5a44a12eb9f48e46f68515201"
metafile = true

[[files]]
file = "mods/ears.pw.toml"
hash = "33b44f9dd0b1fef2c70b7dfa2579762051df57b13c78535be927a40dd4cf98a6"
metafile = true

[[files]]
file = "mods/embeddium.pw.toml"
hash = "6701ed5d951782cc5ebb5f34644aac63a13893da741fa8e28db7ca6efdb7cb19"
metafile = true

[[files]]
file = "mods/emi-create-schematics.pw.toml"
hash = "60b8a565c859cbdf3e3f1b0d4091ced04b09e9cf22fe3f3891980b0c98a12818"
metafile = true

[[files]]
file = "mods/emi-loot.pw.toml"
hash = "97a06e0cdf6afede0564722397b87cbc584c37fce87595e84a1e4474f755519f"
metafile = true

[[files]]
file = "mods/emi.pw.toml"
hash = "4a44fa40c9c1eb25d3197d9819579da8707dc70528beaa1b79b50d5bb99d55ec"
metafile = true

[[files]]
file = "mods/emienchants.pw.toml"
hash = "cac557d052f05c3558f19b47313f787c1d51a6326f1b4e8e8eee3c6f10f068f3"
metafile = true

[[files]]
file = "mods/emiffect.pw.toml"
hash = "68d1babb9367d13f4ac375ea41cd4f1affaf12a5ff047386ab2c6aee83c9a023"
metafile = true

[[files]]
file = "mods/emitrades.pw.toml"
hash = "4d56498d822f43503545ce5f80318a61e1479403b5b2b178c50dd4afadd879c6"
metafile = true

[[files]]
file = "mods/entity-model-features.pw.toml"
hash = "38fe6fc35e1d464d60a2e7505bbe1823ad37ea3a6a628c4e7d19940a52c1fd98"
metafile = true

[[files]]
file = "mods/entitytexturefeatures.pw.toml"
hash = "ce890c3a0fcb8e46c1301adce0794b0bfea9fe06260933164868595d8a3952db"
metafile = true

[[files]]
file = "mods/epic-dungeons-a-roguelike-minecraft.pw.toml"
hash = "47085aaddb7a2cf3059771bac481b984b2c1178899138f5b47baa3f8a1b906d5"
metafile = true

[[files]]
file = "mods/estrogen.pw.toml"
hash = "a9b789c9b5c48b1945604106715bb0ecbd49b56e369e7ce9e3850bd9fae3a79c"
metafile = true

[[files]]
file = "mods/eureka.pw.toml"
hash = "4e7359568382843485cb04c9efffe03d9abf3cb287a8bc067e498429c72fba19"
metafile = true

[[files]]
file = "mods/every-compat.pw.toml"
hash = "cb6400f0a2704a02e16cef0f47b877c382adca2db59445f7bba818a1e139df10"
metafile = true

[[files]]
file = "mods/exquisito.pw.toml"
hash = "26d477b8baec104f0548832f5fe9080849552ce46ae45b5a931fbbf9741c3f64"
metafile = true

[[files]]
file = "mods/farmers-delight.pw.toml"
hash = "32504030cc409f25f4864cb0387b906cd07f1c818301302faddd0de7f777d51c"
metafile = true

[[files]]
file = "mods/fbi-and-swat-armors.pw.toml"
hash = "7dd8fcbe4695380dda6fbdf21f468d4c6bf9a80d5133058b5ecd91af25e03328"
metafile = true

[[files]]
file = "mods/ferrite-core.pw.toml"
hash = "cc9ea818b1134db469b32e97b714039d2eb23bc79a0e0b03ef862508e36378b1"
metafile = true

[[files]]
file = "mods/geckoanimfix.pw.toml"
hash = "e37f61bdd69815582809bce4631285365fb85bdb9decf828b86962a63f2e7e07"
metafile = true

[[files]]
file = "mods/geckolib.pw.toml"
hash = "c7884ca0c6cc09e4814a3c912e5b9608490ccf497bb85d51cc050f0b8669c214"
metafile = true

[[files]]
file = "mods/guide-api.pw.toml"
hash = "7b5ccbf1230618a2b1cfd7ec9b0ceecfcb0bbc8444ed5d022cb3ae4b13e41c51"
metafile = true

[[files]]
file = "mods/handcrafted.pw.toml"
hash = "5f66c10c529e87389cffff32ca6e2856cf64f669133cb56942ebccd805855625"
metafile = true

[[files]]
file = "mods/hexerei.pw.toml"
hash = "e0cb52082874e1750cdfbd59f0c2f96db774ba15a9d5b8449fa0963909d0ea76"
metafile = true

[[files]]
file = "mods/iceberg.pw.toml"
hash = "0ef7778207313675083a131bf21a15072224f571c24191d31cacf5142244cebb"
metafile = true

[[files]]
file = "mods/immediatelyfast.pw.toml"
hash = "1c70f8c76878fe8e99f4a4834c64478d3710bc0a730cb925351e3856fc9d8bb6"
metafile = true

[[files]]
file = "mods/immersiveengineering.pw.toml"
hash = "3b81ebee6bc906cafb94a30b77583b865c1a88ad4bdfb0e9fb3555c9577f136a"
metafile = true

[[files]]
file = "mods/inventory-profiles-next.pw.toml"
hash = "c9096bcc0400f043959aa6f642242f5215aac9b60cede8e85e8ade50039f78df"
metafile = true

[[files]]
file = "mods/jade-addons-forge.pw.toml"
hash = "ee91acdffc481f535911c38fbc06c62c85e6531a2ee7e4e116401b3ad544e74a"
metafile = true

[[files]]
file = "mods/jade.pw.toml"
hash = "d04432348bdfc79908653387d17cad76c54b0abd9d313f87bb7902802d5bf93a"
metafile = true

[[files]]
file = "mods/jei.pw.toml"
hash = "e62c31e466c9e2d56e5b20625e8e5aaea5455b43484350f99a6a4a0b9b9558b8"
metafile = true

[[files]]
file = "mods/journeymap-integration.pw.toml"
hash = "e8cdf68dc9a0e9b962e9d4543286326da9ea6473fb3c42849764f0db5194c4e1"
metafile = true

[[files]]
file = "mods/journeymap.pw.toml"
hash = "fccb2bb5d0369f98c0eeaaafd560b5f7205949563a381eaf4532263f12260eb3"
metafile = true

[[files]]
file = "mods/just-enough-resources-jer.pw.toml"
hash = "e4e7107718506a0ed56224ca1ea1dc0de79d40d68b37bee918d30bec35bd3cb8"
metafile = true

[[files]]
file = "mods/kotlin-for-forge.pw.toml"
hash = "82ffc26ad624cdd846cbbeb99ed40ef44229ec7006a7ae7e8caa8df6409c20db"
metafile = true

[[files]]
file = "mods/legendary-tooltips.pw.toml"
hash = "2b1fae55ff78f3f4410c9055377472de2439efd518a1792cf3fa0b8fe9d727c4"
metafile = true

[[files]]
file = "mods/libipn.pw.toml"
hash = "f3b0e45a85c3aafbf05a3828a38cd2985f3678b41fa95cfbd5d828ce4fcd4eaa"
metafile = true

[[files]]
file = "mods/longer-login-times.pw.toml"
hash = "de11f7238ed12518a874ea67a1051db095d92c65a073ab8391db6c17645b5074"
metafile = true

[[files]]
file = "mods/lucent.pw.toml"
hash = "62041794a3b89328e32fd32fe2fd85702b000978fb6aa34d9b60c2f67bf8a0d4"
metafile = true

[[files]]
file = "mods/markdownmanual.pw.toml"
hash = "3f1eea2dd5059eaf390788895a15e83e906083f2013fc0d8cf4bff74c4a99726"
metafile = true

[[files]]
file = "mods/mcr_blahaj.pw.toml"
hash = "aa112539228ce0d4e6b980c916744ee70bad9adb47e8bdb2ad412d82c0b48272"
metafile = true

[[files]]
file = "mods/modernfix.pw.toml"
hash = "4fc4063ef117a900a68a2433c7d41c56858a29d4b0cd9eb63007cc67fd48f873"
metafile = true

[[files]]
file = "mods/modonomicon.pw.toml"
hash = "edc25e90cc9d6094263c77d96e4bbacb9156bff1d541271eab7de1ce8a6153ec"
metafile = true

[[files]]
file = "mods/moonlight.pw.toml"
hash = "3b4e1e786ad25484232110da3c367190cac0cf47f9d584313906adc039a6fa67"
metafile = true

[[files]]
file = "mods/mouse-tweaks.pw.toml"
hash = "ea7f91e66e1e475cd5fa10f56caa46a6a53754da99ed3252e6a6f68b731699b1"
metafile = true

[[files]]
file = "mods/neapolitan.pw.toml"
hash = "d01255f11201634a26e318142a28fe47705388c27d2c44e0bc3fd69593870a00"
metafile = true

[[files]]
file = "mods/no-chat-reports.pw.toml"
hash = "c13395d67b6b799805310e1af5f300c2a1686698a7a4c87e7349a17ef8ba6e97"
metafile = true

[[files]]
file = "mods/not-enough-animations.pw.toml"
hash = "3463fb5420ac156b94ca7da027dfb38ea517dfeabc0ec9f56ee6838d96a4e947"
metafile = true

[[files]]
file = "mods/notenoughcrashes.pw.toml"
hash = "41bffb515827b1d6cb50e1bef4e3ca70d3511987d1c3eec5f49fdcb70c8264fd"
metafile = true

[[files]]
file = "mods/obsidianui.pw.toml"
hash = "20ae985a3d4a13c4fee0abbf2e37b152750d606ffd9aeb3d94b823d47c360fe0"
metafile = true

[[files]]
file = "mods/occultism.pw.toml"
hash = "f8b9e6b940529db56cb3b9e041796e82a76f263a44cb57d5e33a07df5ac5aa37"
metafile = true

[[files]]
file = "mods/oculus.pw.toml"
hash = "b085541be584ad69dc83c7737a8d1226f77a4bc2c6f17c9c785986781ec11d2d"
metafile = true

[[files]]
file = "mods/passthrough-signs.pw.toml"
hash = "19ab5319511438bc91019b7e23d458f0fe8d6d467cfff94653f05a62fbe53f52"
metafile = true

[[files]]
file = "mods/patchouli.pw.toml"
hash = "4d0b66ba4cb3c2965bf961d4bb991babb6a60f8a20709d1e295ed7fc8b6d8929"
metafile = true

[[files]]
file = "mods/player-ladder.pw.toml"
hash = "5e37ad5e772003a6d3d562e2fcbbc3624b39c87258d7fc68935815c6efe49b6d"
metafile = true

[[files]]
file = "mods/playeranimator.pw.toml"
hash = "5afa7da611cb56447e957a22f2d5b36fbdcd322acc09880bb669471a032a2ec3"
metafile = true

[[files]]
file = "mods/pneumaticcraft-repressurized.pw.toml"
hash = "e3c0dd357ffe41d5e344e4d56c0dcf11bc6187336d74ca4158c3e9bbae6bf654"
metafile = true

[[files]]
file = "mods/polymorph.pw.toml"
hash = "cd72c729471b76a249a9ee615c6be93bac6de902cbb55673817c40ff0e500b09"
metafile = true

[[files]]
file = "mods/prism-lib.pw.toml"
hash = "8496e2be19c02420505fd9f7c6d9450088d82a0cedf0ec110d89a35a32fa0bfc"
metafile = true

[[files]]
file = "mods/puzzles-lib.pw.toml"
hash = "df6855780c99e840abb3d0206e6b77d041d11bce024e0c5a0d6b6c89326c1612"
metafile = true

[[files]]
file = "mods/resourceful-lib.pw.toml"
hash = "39176c9623977413b52a35c733b35790c1157a231cf2e4e638a4a936a50279aa"
metafile = true

[[files]]
file = "mods/rrls.pw.toml"
hash = "b42e248b373e243d1aefb92a305f930a9beff447e68921b449f2f6979c2a5c57"
metafile = true

[[files]]
file = "mods/seasonals.pw.toml"
hash = "36e2a7b8a835dce5234ff2576157c8a531d326c537c7d4fe9973b4d81d99b66d"
metafile = true

[[files]]
file = "mods/showcase-item.pw.toml"
hash = "5e8a024240fe523a7b2480db7444b51a4dc76ca8507b3d9769821e09ee11e01b"
metafile = true

[[files]]
file = "mods/simple-voice-chat.pw.toml"
hash = "0f497918229968f782522446548e80f18d02f92641328db0548354ff5075f68f"
metafile = true

[[files]]
file = "mods/slice-and-dice.pw.toml"
hash = "e1caca0263b55a7d569ffa3db7c760001c489ac8710808e6b55a05400536455b"
metafile = true

[[files]]
file = "mods/smartbrainlib.pw.toml"
hash = "438f38567603a25c29b1dba6ddac11e4824afc1b3acd2216f7b54018a3de951a"
metafile = true

[[files]]
file = "mods/sophisticated-backpacks.pw.toml"
hash = "3f6894af067410277d2281acd6a674575694eb65e4e3514e4d96e32b06e4e0e2"
metafile = true

[[files]]
file = "mods/sophisticated-core.pw.toml"
hash = "9935c85e1d899d5bd69e83b51070cdca5ae9dc138bb6ccde8f76aac214df0cc0"
metafile = true

[[files]]
file = "mods/sophisticated-storage.pw.toml"
hash = "ab9393f8ffa86006454b2eef2d0276630baacb9644f48ee04c7e1abc5090f2d0"
metafile = true

[[files]]
file = "mods/sound-physics-remastered.pw.toml"
hash = "1b3d12a113396cf27fac3eaefadcf310646e28464fc79dd5f30f38cbe1bca336"
metafile = true

[[files]]
file = "mods/supermartijn642s-config-lib.pw.toml"
hash = "3eede8a7ebafb69840153ff51dbc879b0232799e90a834ab6d71274b1316179f"
metafile = true

[[files]]
file = "mods/terrablender.pw.toml"
hash = "c41fa4ac6ca11fcdd4faee6cfea788c9f72add30b18d45cbc0d4c807e9e90b09"
metafile = true

[[files]]
file = "mods/terralith.pw.toml"
hash = "7838e18152a796d0bb96fed830bff465db1330280f25b7793ab7af75d1879f6b"
metafile = true

[[files]]
file = "mods/the-twilight-forest.pw.toml"
hash = "d1f859de9867b7433305aef1631aa22a436a4c3924474a21c0a22ab5f2093c04"
metafile = true

[[files]]
file = "mods/timeless-and-classics-zero.pw.toml"
hash = "d8d2717304551891c7eae625ef1a45b67c00cfb1c4f050ad6d18ee7aecf7e7cf"
metafile = true

[[files]]
file = "mods/trackwork.pw.toml"
hash = "8deda3bd6e624e01a1d31187855e5c8bc5a8f1852a35a7ddf18c903921344d65"
metafile = true

[[files]]
file = "mods/travelers-titles.pw.toml"
hash = "4a6f6a982d64403d49c0f170aa550f06ee0a25cb5515d9202290ea88ebc1209f"
metafile = true

[[files]]
file = "mods/travelersbackpack.pw.toml"
hash = "d945d00210d333b8dc2ed7fc5e253f2866af7e1ee72c60630d3dc32f21662838"
metafile = true

[[files]]
file = "mods/tree-harvester.pw.toml"
hash = "81c003f5e17fd1cf0b9e7522edb6aa5125acd8667a74b3258bced17c4b883537"
metafile = true

[[files]]
file = "mods/treeplacer.pw.toml"
hash = "13efa664fee548a630eae292e11960d5c34d4de6f33a4077bab76240e0863b07"
metafile = true

[[files]]
file = "mods/twilight-delight.pw.toml"
hash = "33f2b48f7ef8cef0d29f5cbc0ef408c94c8e4a625cf74878d71189faaf99773d"
metafile = true

[[files]]
file = "mods/twilight-forest-the-lost-blocks.pw.toml"
hash = "c08838ca08899d28991a5749fd8f125f247ed4f5c30d21c1188a23a396b23cbf"
metafile = true

[[files]]
file = "mods/valkyrien-skies.pw.toml"
hash = "d0b9e330714c613ba207842facd66054188ad4cb60538f455487a8ca04d1b82a"
metafile = true

[[files]]
file = "mods/vampirism.pw.toml"
hash = "7f84bfdc3145ab1ac199aaddb9edb35a0c294fe491e1f5bf85e7401c283c795f"
metafile = true

[[files]]
file = "mods/vegan-delight.pw.toml"
hash = "1ace8900da31fd0e73918a01e9f8414df37607f5a85b26f754756dcbcf67ce86"
metafile = true

[[files]]
file = "mods/visual-workbench.pw.toml"
hash = "7d5dba4cf4a48ae96d728377767c5cd1b3d743967255b987d272c6f884372463"
metafile = true

[[files]]
file = "mods/waystones.pw.toml"
hash = "34c86f976127ded13120aa03479144f6d66fba395665827b4db649c23822f1b6"
metafile = true

[[files]]
file = "mods/when-dungeons-arise.pw.toml"
hash = "fe4eea69646af393a75bf167a35ec4eb267365b7b909cd51dd32caef6a4f3eb1"
metafile = true

[[files]]
file = "mods/youkaishomecoming.pw.toml"
hash = "c8922345f91ede2ad52a0b9b0e77a21983701a83f759cf9968ca6f2313a66f93"
metafile = true

[[files]]
file = "mods/yungs-api.pw.toml"
hash = "6e2ea4fd79cc80366abf0d3361745cb366fabdca2912bb9b55c1bca86cdee7ac"
metafile = true

[[files]]
file = "mods/yungs-better-desert-temples.pw.toml"
hash = "864f28286ac6307c3226d94d04a18a4d530bc1e5b7bc4788b37c20f4dec708a2"
metafile = true

[[files]]
file = "mods/yungs-better-dungeons.pw.toml"
hash = "5df9ec49fd64fa567262b291e266df535d97cb65879c01c402129cd243465443"
metafile = true

[[files]]
file = "mods/yungs-better-end-island.pw.toml"
hash = "7aa7aa9cd2f64a02b1aba993ada9d08a74c808ed4f1982ce1ca1ad575f85829e"
metafile = true

[[files]]
file = "mods/yungs-better-jungle-temples.pw.toml"
hash = "890a1fc6ba26d6af950cbbbacde20461412ed5de3a7cf83f12fbeefe9cc152f5"
metafile = true

[[files]]
file = "mods/yungs-better-mineshafts.pw.toml"
hash = "d5ee4b81a533dcf4bb9007064cc21acf4e7035679ea2765498ecdc00d6d11c9e"
metafile = true

[[files]]
file = "mods/yungs-better-nether-fortresses.pw.toml"
hash = "6e93ac48b8f2eb6ce556532e35da6b463a73b8a3ef59099d336d54c178c16c9c"
metafile = true

[[files]]
file = "mods/yungs-better-ocean-monuments.pw.toml"
hash = "bf16bdce32a77521797e9d906148516eafdbcb3a9862d57885573302ed4db313"
metafile = true

[[files]]
file = "mods/yungs-better-strongholds.pw.toml"
hash = "65690355b0d46cc9a1bc18ad2af3f090694e8ca6ae83bfe6aee7ad404e5e89df"
metafile = true

[[files]]
file = "mods/yungs-better-witch-huts.pw.toml"
hash = "f0037de9152beb1b119f0c0b4d6eaf27bbaecab9b8c7f48c982bc30c50dce7f3"
metafile = true

[[files]]
file = "mods/yungs-bridges.pw.toml"
hash = "7ad43a7c685239f8790cce7825fd95a19321ba0b6ce2c9182fb6aea05d2b481a"
metafile = true

[[files]]
file = "mods/yungs-extras.pw.toml"
hash = "c58814bd80fe3d4a4efdd94ba5235cece313f44c741fd12c1ea582185b7915d0"
metafile = true

[[files]]
file = "mods/yungs-menu-tweaks.pw.toml"
hash = "799f2d13a198a0ea9880f707b87f407d61eebadbd39fe9a2f4c9799a0269f8b4"
metafile = true

[[files]]
file = "shaderpacks/ComplementaryUnbound_r5.2.2.zip"
hash = "d880aba42c6dc89816450a143f746ddb56ff00faa9241e12af20e6e966c02f00"
